@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700&subset=latin,latin-ext);

#footer {
   position:relative;
   bottom:0px;
   width:100%;
   height:360px;   /* Wysokosc stopki */
   background:#232221;
}

#btn
{
  border: 1px solid #FFFFFF;
  background: orange;
  color: white;
  font: bold 11px 'Open Sans', 'Trebuchet MS', Arial;
  padding: 2px;
  height: 30px;
  width: 100px;
  cursor: pointer;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  float:left;
  margin:2px;

}

#btncenter
{
  border: 1px solid #FFFFFF;
  background: orange;
  color: white;
  font: bold 11px 'Open Sans', 'Trebuchet MS', Arial;
  padding: 2px;
  height: 30px;
  width: 100px;
  cursor: pointer;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  float:center;
  margin:2px;

}
.styled-select select {
   background: #ccc;
   width: 120px;
   padding: 2px;
   font: 11px 'Open Sans', 'Trebuchet MS', Arial;
   line-height: 0;
   border: 1px solid #FFFFFF;
   	-moz-border-radius: 2px;
  	-webkit-border-radius: 2px;
  	border-radius: 2px;
   height: 30px;
   float:left;
   margin:2px;
   padding-top: 4px;
   }

 #divclear {
	clear: both;
 }

#chart_id {

	-moz-border-radius: 10px;
	border-radius: 10px;
}

#pdf {
	width: 700px;
	height: 500px;
	margin: 2em auto;
	border: 0px solid #6699FF;
}

#pdf p {
   padding: 1em;
}

#pdf object {
   display: block;
   border: solid 1px #666;
}

#table-3 {
	border: 1px solid #DFDFDF;
	background-color: #F9F9F9;
	width: 80%;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-family: 'Open Sans', Arial,"Bitstream Vera Sans",Helvetica,Verdana,sans-serif;
	color: #333;
}
#table-3 td, #table-3 th {
	border-top-color: white;
	border-bottom: 1px solid #DFDFDF;
	color: #555;
}
#table-3 th {
	text-shadow: rgba(255, 255, 255, 0.796875) 0px 1px 0px;
	font-family: 'Open Sans', Georgia,"Times New Roman","Bitstream Charter",Times,serif;
	font-weight: normal;
	padding: 7px 7px 8px;
	text-align: left;
	line-height: 1.3em;
	font-size: 14px;
}

#table-4 td {
	font-size: 11px;
	padding: 4px 7px 2px;
	vertical-align: top;
}

#table-4 {
	border: 1px solid #DFDFDF;
	background-color: #F9F9F9;
	width: 100%;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-family: 'Open Sans', Arial,"Bitstream Vera Sans",Helvetica,Verdana,sans-serif;
	color: #333;
}
#table-4 td, #table-3 th {
	border-top-color: white;
	border-bottom: 1px solid #DFDFDF;
	color: #555;
}
#table-4 th {
	text-shadow: rgba(255, 255, 255, 0.796875) 0px 1px 0px;
	font-family: 'Open Sans', Georgia,"Times New Roman","Bitstream Charter",Times,serif;
	font-weight: normal;
	padding: 7px 7px 8px;
	text-align: left;
	line-height: 1.3em;
	font-size: 12px;
}
#table-4 td {
	font-size: 10px;
	padding: 4px 7px 2px;
	vertical-align: top;
}



html, body{
margin:0px 0px 0px 0px !important;
text-align: left;
padding:0 !important;
font-family: 'Open Sans', Arial, sans-serif;
}

table, th, td
{
text-align: left;
}

t1 {
font-family: 'Open Sans', Arial, sans-serif;
font-size: 13px;
font-style: 'normal';
color: #B9B9B9;
}

t1ud {
font-family: 'Open Sans', Arial, sans-serif;
font-size: 13px;
font-style: 'normal';
color: #B9B9B9;
border-bottom:1px dotted #B9B9B9;
}

t2 {
font-family: 'Open Sans', Arial, sans-serif;
font-size: 11px;
font-style: 'normal';
color: #B9B9B9;
}

t3 {
font-family: 'Open Sans', Arial, sans-serif;
font-size: 12px;
font-style: 'normal';
color: #000000;
}

t4 {
font: bold 13px 'Open Sans', 'Trebuchet MS', Arial;
font-style: 'normal';
color: #FFFFFF;
}

t5 {
font: 13px 'Open Sans', 'Trebuchet MS', Arial;
font-style: 'normal';
color: #FFFFFF;
}

a {
font-family: 'Open Sans', Arial, sans-serif;
font-size: 13px;
font-style: 'normal';
color: #B9B9B9;
}

a:hover {
font-family: 'Open Sans', Arial, sans-serif;
font-size: 13px;
font-style: 'normal';
color: #FFFFFF;
}

n1{
font-family: 'Open Sans', Arial, sans-serif;
font-size: 24px;
font-style: 'normal';
color: #FFFFFF;
}

ul.lista {
	padding:0px;
	margin-left:20px;
	list-style:square url("../images/bullet001.png");
}
  
span.reference{
				position:fixed;
				left:10px;
				bottom:10px;
				font-size:12px;
			}
span.reference a{
				color:#aaa;
				text-transform:uppercase;
				text-decoration:none;
				text-shadow:1px 1px 1px #000;
				margin-right:30px;
			}
span.reference a:hover{
				color:#ddd;
			}
ul.sdt_menu{
				margin-top:0px;
			}
h1.title{
				text-indent:-9000px;
				background:transparent url(title.png) no-repeat top left;
				width:633px;
				height:69px;
			}


/* CSS BUTTONS */
	
	a { text-decoration: none; }
	h2, h3 { margin: 0 0 20px; text-shadow: 2px 2px #fff; }
	h2 { font-size: 28px; }
	h3 { font-size: 22px; }
	pre { background: #fff; width: 460px; padding: 10px 20px; border-left: 5px solid #ccc; margin: 0 0 20px; }
	p { width: 500px; font-size: 18px; line-height: 24px; margin: 0 0 30px; }
	input { margin: 0; padding: 0; }
	
	.button {
		padding: 5px 10px;
		display: inline;
		background: #777 url(../buttons/button.png) repeat-x bottom;
		border: none;
		color: #fff;
		cursor: pointer;
		font-weight: normal;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		text-shadow: 1px 1px #666;
		}
	.button:hover {
		background-position: 0 center;
		}
	.button:active {
		background-position: 0 top;
		position: relative;
		top: 1px;
		padding: 6px 10px 4px;
		}
	.button.red { background-color: #e50000; }
	.button.purple { background-color: #9400bf; }
	.button.green { background-color: #58aa00; }
	.button.orange { font-size: 90%; background-color: #ff9c00; }
	.button.blue { background-color: #2c6da0; }
	.button.black { background-color: #333; }
	.button.white { background-color: #fff; color: #000; text-shadow: 1px 1px #fff; }
	.button.small { font-size: 75%; padding: 3px 7px; }
	.button.small:active { padding: 4px 7px 2px; background-position: 0 top; }
	.button.large { font-size: 125%; padding: 7px 12px; }
	.button.large:active { padding: 8px 12px 6px; background-position: 0 top; }